<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Color picker</title>
    <link href="./stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" />
</head>

<body>

    <div id="grid">

        <div id="range1">
            <form>

                <div>
                    <label for="R1"> R : </label>
                    <label for="R1"> 0 </label>
                    <input type="range" min="0" max="255" value="0" id="R1" name="R1">
                    <label for="R1"> 255 </label>
                </div>

                <div>
                    <label for="G1"> G : </label>
                    <label for="G1"> 0 </label>
                    <input type="range" min="0" max="255" value="0" id="G1" name="G1">
                    <label for="G1"> 255 </label>
                </div>

                <div>
                    <label for="B1"> B : </label>
                    <label for="B1"> 0 </label>
                    <input type="range" min="0" max="255" value="0" id="B1" name="B1">
                    <label for="B1"> 255 </label>
                </div>

            </form>
            <div id="couleur1"></div>
        </div>
        <div id="range2">
                <div id="couleur2"></div>
            <form>

                <div>
                    <label for="R2"> R : </label>
                    <label for="R2"> 0 </label>
                    <input type="range" min="0" max="255" value="0" id="R2" name="R2">
                    <label for="R2"> 255 </label>
                </div>

                <div>
                    <label for="G2"> G : </label>
                    <label for="G2"> 0 </label>
                    <input type="range" min="0" max="255" value="0" id="G2" name="G2">
                    <label for="G2"> 255 </label>
                </div>

                <div>
                    <label for="B2"> B : </label>
                    <label for="B2"> 0 </label>
                    <input type="range" min="0" max="255" value="0" id="B2" name="B2">
                    <label for="B2"> 255 </label>
                </div>

            </form>
            
        </div>

        
        


        <div id="gradient"></div>

    </div>

    <script src="./node_modules/jquery/dist/jquery.js"></script>
    <script src="./script.js"></script>
</body>

</html>